Ryzom - Bug # 1012

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 07/06/2010 Assignee: rti
Updated: 08/13/2010 Due date:

Subiject: Dead Keys Broken

Description

maybe due to #10117?

History

#1 - 07/07/2010 12:43 am - ri

already broken in r430 :(

#2 - 07/07/2010 12:51 am - rti

only in windowed mode. in fullscreen mode, dead keys are working fine... related to #1001?

#3 - 07/07/2010 02:02 am - rti
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r445.

#4 - 07/07/2010 02:03 am - rti

- Assignee set to rti

#5 - 08/05/2010 01:18 pm - rti

- Status changed from Resolved to Closed

#6 - 08/13/2010 08:04 pm - rti

- Target version changed from Version 0.9.0 to Version 0.8.0
